<h1 style="text-align: right;">
    ماهی-Fish</h1>




<p id="fish" dir="rtl">ماهی نام دسته‌ای از جانداران خون‌سرد آبزی است. آنها به کمک باله در آب حرکت می‌کنند، هنگام دور زدن از باله‌های سینه‌ای و هنگام حرکت سریع از بالهٔ دُمی استفاده می‌کنند. پوست بدن ماهی‌ها از پولک پوشیده شده و لغزنده است. ماهی‌ها با آب‌شش‌های دو طرف سر خود
    تنفس می‌کنند. ادامهٔ نسل ماهی‌ها با تخم ریزی در آب صورت می‌گیرد که از هر تخم یک ماهی متولد می‌شود. به‌طور کلی می‌توان گفت ماهی‌ها در دستهٔ آبزیان جای دارند و تخم‌گذار هستند. ماهی‌ها اعضای گروه نافراگیری از موجودات زنده‌اند که همهٔ آبزیان آبششدار جمجمه‌دار
    که دست و پای آن‌ها انگشت ندارد در این دسته جای می‌گیرد. دسته‌هایی مانند مخاطی‌واران، مکنده‌ماهی‌ها، غضروف‌ماهیان و ماهیان استخوانی همگی از این جمله‌اند. بیشتر ماهی‌ها خونسردند به عبارت دیگر اجازه می‌دهند تا دمای بدنشان با دمای فضای پیرامون تغییر کند
    اما برخی شناگران چابک و بزرگ مانند کوسه بزرگ سفید و ماهی تن دمای درونی بدنشان را کمی بالاتر نگه می‌دارند.[۱][۲] ماهی‌ها در آب‌های جهان رها شده‌اند تقریباً در هر محیط آبی می‌توان ماهی پیدا کرد، از جریان‌های تند آب که از بالای کوه‌ها سرچشمه می‌گیرد
    (مانند ماهی تندابه) تا منطقهٔ مغاکی و حتی ناحیهٔ هدل در عمیق‌ترین نقاط اقیانوس ماهی زندگی می‌کند (مانند مارماهی‌سانان پلیکانی و قلابچه‌ماهی). ماهی‌ها ۳۳٬۱۰۰ گونهٔ توصیف شده دارند که در میان مهره‌داران گسترده‌ترین گونهٔ جانوری است.[۳] محل زندگی ماهی
    آب یا به‌طور دقیق‌تر و علمی‌تر آب طبیعی است. هر جایی که آب طبیعی مثل برکه و رودخانه وجود داشته باشد، ماهی می‌تواند در آنجا زندگی کند به عبارت دیگر به عنوان یک اصل علمی می‌توان گفت که هر جا آب طبیعی وجود داشته باشد ماهی هم در آنجا وجود دارد.</p>


<h1 style="text-align: center;">تصاویر</h1>



<div class="imagesfishs">

    <img class="fhishimg" src="assets/fish/1.jpg" alt="#">
    <img class="fhishimg" src="assets/fish/2.jpg" alt="#">
    <img class="fhishimg" src="assets/fish/3.jpg" alt="#">
    <img class="fhishimg" src="assets/fish/4.jpg" alt="#">





</div>